

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
21 Jan 2008 13:27:50 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.181])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0L5Rmm7049267	for <[email-masked]>;
Mon, 21 Jan 2008 13:27:49 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so2244015pyb.16 for
<[email-masked]>; Sun, 20 Jan 2008 21:27:47 -0800 (PST)
Received: by 10.142.143.7 with SMTP id q7mr2969680wfd.3.1200893267141; Sun,
20 Jan 2008 21:27:47 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs228494wfi; Sun,
20 Jan 2008 21:27:46 -0800 (PST)
Received: by 10.100.44.4 with SMTP id r4mr13903535anr.8.1200893266049; Sun,
20 Jan 2008 21:27:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p13si515827roh.16.2008.01.20.21.27.42; Sun,
20 Jan 2008 21:27:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ILXYHJ001033; Sun,
20 Jan 2008 23:27:04 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14475386 for [email-masked]; Sun,
20 Jan 2008 23:27:04 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0L5R4L2000838 for
<[email-masked]>; Sun, 20 Jan 2008 23:27:04 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0L5QvIY001936 for
<[email-masked]>; Sun, 20 Jan 2008 23:27:04 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0L5QvQJ025070 for
<[email-masked]>; Sun, 20 Jan 2008 23:26:57 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0L5Qv3l025069 for [email-masked]; Sun, 20 Jan 2008 23:26:57 -0600
Date: Sun, 20 Jan 2008 23:26:57 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801200106
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

398
ATHW40 PHFO 210526
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC MON JAN 21 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 21 2008

A 300 TO 400 MILE WIDE BAND OF OVERCAST LAYERED CLOUDS SOUTH AND
EAST OF A LINE FROM 40N165W TO 30N170W EXTENDS FARTHER NORTH BEFORE
WRAPPING CYCLONICALLY INTO A DEEP LOW NEAR 45N172W. THIS
BAND...MARKING A COLD FRONT MOVING EAST ACROSS THE CENTRAL NORTH
PACIFIC...NARROWS TO 60 TO 100 MILES WIDE AS IT EXTENDS FROM
30N170W TO 25N175W TO 23N180. THE LEADING EDGE OF THIS CLOUD BAND
IS ABOUT 450 MILES NORTHWEST OF KAUAI. THAT PART OF THE FRONTAL
CLOUD BAND SOUTH OF 30N IS MOVING EAST AT 10 TO 15 MPH...WHILE 30
TO 40 MPH EASTWARD MOTION IS NOTED NORTH OF 30N.

A BROAD ANTICYCLONIC SURFACE CIRCULATION LIES EAST OF THE LAYERED
CLOUD BAND...CENTERED ROUGHLY ALONG AN AXIS FROM 36N149W TO 28N162W.
THE MAIN HAWAIIAN ISLANDS ARE SOUTH OF THIS AXIS...WITHIN A BROAD
BELT OF EASTERLY TRADE WINDS. WATER VAPOR LOOP SHOWS WEAK TROUGHING
ALOFT FROM 140W TO THE LAYERED CLOUD BAND AND NORTH OF 20N. THERE
IS AN AREA OF BROKEN HIGH CLOUDS MOVING SOUTHEAST WITHIN THE
WESTERN FLANK OF THIS UPPER TROUGH...BETWEEN 21N AND 26N FROM 148W
AND 153W. THESE HIGH CLOUDS WILL MISS THE MAIN HAWAIIAN ISLANDS.

SATELLITE LOOPS SHOW LOW CLOUDS ARE MOVING ACROSS HAWAIIAN WATERS
TOWARDS THE WEST AT 25 MPH. LOW CLOUDS ARE RATHER SPARSE ACROSS
LOCAL WATERS...WITH THE BULK OF LOW CLOUD COVER WITHIN A 25 MILE
WIDE BAND JUST UPWIND FROM MAUI AND THE BIG ISLAND. BROKEN LOW
CLOUDS COVER MAUKA AREAS OF KAUAI AND WINDWARD SLOPES AND SUMMITS OF
OAHU...MOLOKAI AND MAUI. LANAI APPEARS TO BE MOSTLY CLEAR. BROKEN
TO OVERCAST LOW CLOUDS COVER WINDWARD BIG ISLAND SLOPES FROM UPOLU
POINT THROUGH HILO. BROKEN LOW CLOUDS LINGER ACROSS KAU
SLOPES...WRAPPING AROUND SOUTH POINT THROUGH MILOLII. ADDITIONAL
BROKEN LOW CLOUDS ARE SLOUGHING OFF THE KONA SLOPES ACROSS
KAILUA-KONA...SPREADING WESTWARD ACROSS BIG ISLAND LEEWARD WATERS.

$$
POWELL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.